<template>
	<footer>
		<div class="m-auto container py-4">
			<p class="text-center text-xs">Made by Théo & Juliette</p>
		</div>
	</footer>
</template>

<script>
	export default {
		name: 'Footer-App'
	}
</script>
